Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 09:22:36 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi.
I have placed my Order on-line dated on 06-Nov, 
Order # 6450303465.
But till now I have not received the items yet and it says in SMSA tracking AWB # 290063142738 that it is being rerouted to another address.
How is this possible considering my address is already available.

I have already provided my default delivery address as follows:
Shipped to: Christian ROY Marasigan 
6th Floor Khashogji Tower, Al Khobar Al Janubiyah, Custodian of the Two Holy Mosques Road, WALAA Insurance Building, Khobar, Al Khubar Al Janubiyah - Saudi Arabia
Mobile Number: +966 543655067

Thank you and hope for your expedited action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242996